SUBSIM Radio Room Forums

SUBSIM Radio Room Forums (https://www.subsim.com/radioroom/index.php)
-   SH5 Mods Workshop (https://www.subsim.com/radioroom/forumdisplay.php?f=249)
-   -   [REL]The Wolves of Steel - SH5 Megamod (https://www.subsim.com/radioroom/showthread.php?t=210703)

vdr1981 03-05-17 12:48 PM

Quote:

Originally Posted by LCQ_SH (Post 2470551)
Any ideas why would this be happening?

I don't think that v1.05 gamesaves would be compatible with v1.06...

You also don't need "New Torpedoes Explosion - FX Update add".

http://www.subsim.com/radioroom/show...postcount=2657

skin-nl 03-05-17 01:07 PM

Quote:

Originally Posted by vdr1981 (Post 2470540)
Few more positive reports and I'll enlist the mod in my Mediafire section for TWoS 1.06 compatible addons... :yep:

Works perfectly for me....but all did :up:

Quote:

Originally Posted by vdr1981 (Post 2470553)
I don't think that v1.05 gamesaves would be compatible with v1.06...

My 1.05 gamesaves are compatible with 1.06....i had no trouble.

I think there is a other conflict :hmmm:

Michael

LCQ_SH 03-05-17 01:17 PM

Quote:

Originally Posted by vdr1981 (Post 2470553)
I don't think that v1.05 gamesaves would be compatible with v1.06...


That was my very first guess but...is that determinant? I wouldn't like at all to start a campaing from the beginning, although I know I can skip and fastrack to any campaign I want to, but, I just like my sub and crew very much :oops:

Thanks for the quick response

templarjack 03-05-17 02:58 PM

Quote:

Originally Posted by vdr1981 (Post 2470443)
No problems there, real nav can be enabled/disabled anytime...

You will be able to change game setting on your next bunker visit (Esc->gameplay ect...)

You should really reinstall the game and update your mudpack to latest v1.06.08. There was a ton of critically important changes in the meantime...


Thank you very much for your response VDR. I know I should reinstall the mod with the latest patches but I want to really make that first playthrough of the latest version "count" hence why I am taking it nice and easy with the current version. I'm weird like that.:-j

vdr1981 03-05-17 06:41 PM

Quote:

Originally Posted by templarjack (Post 2470580)
Thank you very much for your response VDR. I know I should reinstall the mod with the latest patches but I want to really make that first playthrough of the latest version "count" hence why I am taking it nice and easy with the current version. I'm weird like that.:-j

:up::salute:

jscharpf 03-05-17 07:57 PM

Date of first message?
 
When does the first ENIGMA message appear?
The reason I ask is that I just did a complete re-install with the latest and I'm in Danzig on September 1st, and haven't received a message yet.
Maybe I just didn't wait long enough, but I could have sworn in earlier versions I was getting messages about Danzig early on.

I don't know if I did something wrong with the install, because of course I can't leave well enough alone and always have to tweak the options thingy lol..

If someone says "oh the first message is on September 2" then I'm probably ok and just not patient enough :)


Jeff

Gandalfi2005 03-06-17 08:30 AM

Hi,

im now in the later month of 1940. I really have problems to get my Sub near a convoy. Let me say, i like this mod. But what do i wrong.

1. They see always my periscope at 2 to 3 KM.
2. When i'm at periscope depth and all engines of and periscope down. Escorts ping me always even if they don't know that i'm there. Is this realistic ? Or what do i wrong ?

Gruß :Kaleun_Salute:

palmic 03-07-17 07:51 AM

Quote:

Originally Posted by Gandalfi2005 (Post 2471036)
Hi,

im now in the later month of 1940. I really have problems to get my Sub near a convoy. Let me say, i like this mod. But what do i wrong.

1. They see always my periscope at 2 to 3 KM.
2. When i'm at periscope depth and all engines of and periscope down. Escorts ping me always even if they don't know that i'm there. Is this realistic ? Or what do i wrong ?

Gruß :Kaleun_Salute:

What do you mean by "They see me"?
Do you mean you catch a message "periscope sighted"? Or Do you mean all escorts starts to approach you and attacking you?

If you mean the message, its just fake. Ignore it, or even switch "periscope sighted" messages off.

Any ship including escorts shouldn't spot your periscope at less than +-2km away.
I was even shadowing convoy at dusk from about 3km at deck wash depth and noone found out i am there...

palmic 03-07-17 07:56 AM

Quote:

Originally Posted by jscharpf (Post 2470630)
When does the first ENIGMA message appear?
The reason I ask is that I just did a complete re-install with the latest and I'm in Danzig on September 1st, and haven't received a message yet.
Maybe I just didn't wait long enough, but I could have sworn in earlier versions I was getting messages about Danzig early on.

I don't know if I did something wrong with the install, because of course I can't leave well enough alone and always have to tweak the options thingy lol..

If someone says "oh the first message is on September 2" then I'm probably ok and just not patient enough :)


Jeff

Only "patrol complete" or "reposition" messages are encoded by enigma.
So its very low % of all the messages...

Dielos 03-07-17 08:37 AM

Hello all!

Coming back after a couple of years and looking to install this superb mod, but sadly could not help but notice the big signs in red warning that it doesn't work with the Steam version...:wah:

I understand there seems to be a complex workaround to the issue linked in the OP. Is it working with Windows 10? Wouldn't like to go through all the trouble for nothing.

Thanks!!!

propbeanie 03-07-17 09:16 AM

Quote:

Originally Posted by Dielos (Post 2471236)
Hello all!

Coming back after a couple of years and looking to install this superb mod, but sadly could not help but notice the big signs in red warning that it doesn't work with the Steam version...:wah:

I understand there seems to be a complex workaround to the issue linked in the OP. Is it working with Windows 10? Wouldn't like to go through all the trouble for nothing.

Thanks!!!

THEBERBSTER hopefully has ~all~ the answers you will need in this link...
TDW’s Generic File Patcher Steam Installation Instructions By sirrawsrsalot

hauangua 03-07-17 09:23 AM

Quote:

Originally Posted by Dielos (Post 2471236)
Hello all!

Coming back after a couple of years and looking to install this superb mod, but sadly could not help but notice the big signs in red warning that it doesn't work with the Steam version...:wah:

I understand there seems to be a complex workaround to the issue linked in the OP. Is it working with Windows 10? Wouldn't like to go through all the trouble for nothing.

Thanks!!!

Hi mate
with windows 10 ... without steam perfect working

MCM 03-07-17 11:16 AM

Same here: Windows 10 64bit, works nice :yeah:

THEBERBSTER 03-07-17 11:27 AM

A Warm Welcome Back To The Subsim Community > Dielos
Subsim <> How To Donate <> See The Benefits <> Support The Community
If you are new to SH5 look > > HERE << STEAM is not compatible with the essential application TDW’s Generic File Patcher
Steam Conversion Installation Instructions for SH5 Updated Version

Dielos 03-07-17 12:50 PM

Thank you all! And thanks for the welcome back, THEBERBSTER! :subsim:

Will go through the installation instructions. Looking forward to play again!


All times are GMT -5. The time now is 06:22 AM.

Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2024, Jelsoft Enterprises Ltd.
Copyright © 1995- 2024 Subsim®
"Subsim" is a registered trademark, all rights reserved.